@charset "UTF-8";
/**
 * IIISについて
 *
 */
/* ==========================================================================
   00. index
   ========================================================================== */
.ttlBox__inner {
  position: relative;
  z-index: 1; }

@media screen and (min-width: 768px) {
  .header__wrapper {
    overflow: hidden;
    position: relative; }
  .inner-small {
    padding-bottom: 62px !important; } }

@media screen and (max-width: 767px) {
  .inner-small {
    padding-bottom: 40px; } }

/* .canvas__wrap
 ========================================================================== */
.canvas__wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  height: auto;
  z-index: 0;
  overflow: hidden;
  width: calc(100% - 8.5%);
  height: 920px; }
  @media screen and (max-width: 767px) {
    .canvas__wrap {
      width: 100%;
      height: 920px; }
      .canvas__wrap img {
        height: 100%; } }

.canvas__inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; }

#canvas {
  position: absolute;
  width: 200%;
  height: 920px;
  bottom: -160px;
  left: -50%; }
  @media screen and (max-width: 767px) {
    #canvas {
      height: 78%; } }

/* .ttl-cont
 ========================================================================== */
.ttl-cont__sttl,
.ttl-cont__lead {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif; }

.ttl-cont__sttl {
  font-weight: 500;
  text-align: center; }
  .ttl-cont__sttl b {
    font-weight: 500;
    position: relative; }

@media screen and (min-width: 768px) {
  .ttl-cont {
    margin-top: 65px; }
  .ttl-cont__sttl,
  .ttl-cont__lead {
    line-height: 1; }
  .ttl-cont__sttl {
    margin-bottom: 55px;
    font-size: 48px;
    font-size: 4.8rem; }
    .ttl-cont__sttl b {
      top: 10px;
      font-size: 80px;
      font-size: 8rem; }
  .ttl-cont__lead {
    letter-spacing: .1em;
    font-size: 19px;
    font-size: 1.9rem; } }

@media screen and (max-width: 767px) {
  .ttl-cont {
    margin-top: 16px; }
  .ttl-cont__sttl {
    letter-spacing: -.01em;
    line-height: 1;
    margin-bottom: 34px;
    font-size: 24px;
    font-size: 2.4rem; }
    .ttl-cont__sttl b {
      top: 4px;
      font-size: 34px;
      font-size: 3.4rem; }
  .ttl-cont__lead {
    margin-bottom: 13px;
    font-size: 15px;
    font-size: 1.5rem; } }

/* .mission-list
 ========================================================================== */
.mission-list li {
  position: relative; }
  .mission-list li:last-child {
    margin-bottom: 0; }

.mission-list .num {
  font-family: "Crimson Text", serif;
  position: absolute;
  left: 0;
  top: 0;
  line-height: 1; }
  .mission-list .num i {
    font-style: normal;
    padding: 0 2px;
    position: relative; }
    .mission-list .num i:after {
      content: '';
      width: 100%;
      height: 2px;
      background-color: #000;
      position: absolute;
      left: 0;
      bottom: 0; }

.mission-list .txt {
  background: #000;
  color: #fff; }

@media screen and (min-width: 768px) {
  .mission-list {
    width: 695px;
    padding-left: 95px;
    margin-bottom: 60px; }
    .mission-list li {
      padding-left: 65px;
      margin-bottom: 15px; }
    .mission-list .num {
      font-size: 44px;
      font-size: 4.4rem; }
      .mission-list .num i {
        top: -6px; }
    .mission-list .txt {
      padding: 10px 20px;
      line-height: 2;
      font-size: 22px;
      font-size: 2.2rem; }
  .list-no-plr .txt {
    padding: 10px 0px !important; } }

@media screen and (max-width: 767px) {
  .mission-list {
    background-color: #fff;
    margin-bottom: 55px; }
    .mission-list li {
      padding-left: 45px;
      margin-bottom: 15px; }
    .mission-list .num {
      font-size: 28px;
      font-size: 2.8rem; }
      .mission-list .num i {
        top: -4px; }
    .mission-list .txt {
      display: block;
      padding: 3px 10px;
      line-height: 1.5;
      font-size: 16px;
      font-size: 1.6rem; } }

/* .ttl-cont-box
 ========================================================================== */
.ttl-cont-box {
  background-color: #f2f2f2;
  border: 2px solid #000;
  padding: 4px; }
  .ttl-cont-box p {
    line-height: 2; }
  .ttl-cont-box .img {
    display: block;
    text-align: center; }

.ttl-cont-box__inner {
  background-color: #fff;
  border: 1px solid #000; }

@media screen and (min-width: 768px) {
  .ttl-cont-box {
    width: 600px;
    margin: 0 auto; }
    .ttl-cont-box p {
      font-size: 16px;
      font-size: 1.6rem; }
    .ttl-cont-box .img {
      margin-top: 30px; }
  .ttl-cont-box__inner {
    padding: 55px; } }

@media screen and (max-width: 767px) {
  .ttl-cont-box .img {
    margin-top: 20px; }
  .ttl-cont-box__inner {
    padding: 20px; } }

/* .sct-img
 ========================================================================== */
.sct-img:after {
  content: '';
  display: block;
  clear: both; }

.sct-img .box {
  width: 50%;
  float: left; }
  .sct-img .box img {
    width: 100%; }

/* .about-box
 ========================================================================== */
.about-box .box p {
  line-height: 2; }

.about-box .box img {
  width: 100%; }

@media screen and (min-width: 768px) {
  .about-box {
    margin-top: 75px; }
    .about-box .line-ttl {
      margin-bottom: 34px; }
    .about-box .box {
      width: 55%;
      border: 1px solid #ccc; }
      .about-box .box:first-child {
        width: 45%;
        padding-right: 5%;
        border: none; }
      .about-box .box p {
        font-size: 16px;
        font-size: 1.6rem; }
      .about-box .box img {
        width: 100%; } }

@media screen and (max-width: 767px) {
  .about-box {
    margin-top: 34px; }
    .about-box .line-ttl {
      margin-bottom: 34px; }
    .about-box .box {
      float: none; }
      .about-box .box:first-child {
        margin-bottom: 20px; } }

/* .bnrBox
 ========================================================================== */
.bnrBox {
  border-top: 1px solid #ccc; }

@media screen and (min-width: 768px) {
  .bnrBox {
    padding-top: 80px; } }

@media screen and (max-width: 767px) {
  .bnrBox {
    padding-top: 40px; } }

/* ==========================================================================
   01. member
   ========================================================================== */
@media screen and (min-width: 768px) {
  .ttlBox {
    margin-bottom: 80px; } }

@media screen and (max-width: 767px) {
  .ttlBox {
    margin-bottom: 40px; } }

/* memberBox
 ========================================================================== */
.memberBox {
  border-bottom: 1px solid #ccc; }
  .memberBox.memberBox--last {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0; }

@media screen and (min-width: 768px) {
  .memberBox {
    margin-bottom: 80px;
    padding-bottom: 80px; }
    .memberBox .line-ttl {
      margin-bottom: 47px; } }

@media screen and (max-width: 767px) {
  .memberBox {
    margin-bottom: 40px;
    padding: 0 20px 40px; }
    .memberBox .line-ttl {
      margin-bottom: 37px; } }

/* ==========================================================================
   Detail
   ========================================================================== */
.icon-theme {
  color: #fff;
  display: inline-block;
  line-height: 1; }
  .icon-theme.clr01 {
    background: #6b529f; }
  .icon-theme.clr02 {
    background: #e8882a; }
  .icon-theme.clr03 {
    background: #7ca926; }

@media screen and (min-width: 768px) {
  .header__wrapper {
    margin-bottom: 80px; }
  .icon-theme {
    padding: 5px 34px;
    font-size: 13px;
    font-size: 1.3rem; } }

@media screen and (max-width: 767px) {
  .header__wrapper {
    margin-bottom: 20px; }
  .icon-theme {
    padding: 3px 21px;
    font-size: 12px;
    font-size: 1.2rem; } }

/* detailMain
 ========================================================================== */
.detailMain__pic {
  display: block; }
  .detailMain__pic img {
    width: 100%; }

.detailMain__ttl {
  font-weight: 500;
  line-height: 1;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif; }
  @media all and (-ms-high-contrast: none) {
    .detailMain__ttl {
      font-family: "メイリオ", Meiryo, sans-serif; } }
  .detailMain__ttl span {
    display: block;
    font-family: "Crimson Text", serif; }

.detailMain__affiliation {
  position: relative;
  padding-left: 3em;
  line-height: 1.4; }
  .detailMain__affiliation.en {
    padding-left: 5.5em; }
  .detailMain__affiliation span {
    position: absolute;
    left: 0;
    top: 0; }

.detailMain__theme {
  border-bottom: 1px solid #ccc;
  padding: 3px 0;
  position: relative; }
  .detailMain__theme:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: 0;
    top: -1px; }

.detailMain__theme__ttl {
  font-weight: 700;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

@media screen and (min-width: 768px) {
  .gnav__wrap {
    float: right; }
  .detailMain {
    position: relative;
    float: left;
    width: calc(100% - 150px);
    padding-right: 7.5%; }
    .detailMain.pic-min {
      background-color: #f2f2f2; }
      .detailMain.pic-min:after {
        content: '';
        display: block;
        clear: both; }
      .detailMain.pic-min:before {
        content: '';
        width: 7.5%;
        height: 100%;
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fff; }
      .detailMain.pic-min .detailMain__pic {
        width: 30%;
        float: right;
        margin-right: 70px;
        padding: 80px 0; }
  .detailMain__cont {
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    width: 1px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    -webkit-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
            transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22); }
    .detailMain__cont.show {
      width: 485px; }
    .detailMain__cont.detailMain__cont--r {
      left: auto;
      right: 8.35%; }
  .detailMain__cont__inner {
    opacity: 0;
    -webkit-transition-duration: .5s;
            transition-duration: .5s;
    -webkit-transition-delay: .75s;
            transition-delay: .75s;
    width: 485px;
    padding: 34px; }
    .detailMain__cont__inner.show {
      opacity: 1; }
  .detailMain__ttl {
    margin-bottom: 10px;
    font-size: 24px;
    font-size: 2.4rem; }
    .detailMain__ttl span {
      margin-top: 8px;
      font-size: 14px;
      font-size: 1.4rem; }
  .detailMain__affiliation {
    margin-bottom: 34px;
    font-size: 13px;
    font-size: 1.3rem; }
  .detailMain__theme {
    margin-bottom: 18px; }
  .detailMain__lead {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
    font-size: 20px;
    font-size: 2rem; } }

@media screen and (max-width: 767px) {
  .detailMain__cont {
    padding: 20px; }
  .detailMain__ttl {
    margin-bottom: 8px;
    font-size: 21px;
    font-size: 2.1rem; }
    .detailMain__ttl span {
      margin-top: 5px;
      font-size: 11px;
      font-size: 1.1rem; }
  .detailMain__affiliation {
    margin-bottom: 16px;
    font-size: 12px;
    font-size: 1.2rem; }
  .detailMain__theme {
    margin-bottom: 16px; }
  .detailMain__lead {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
    font-size: 18px;
    font-size: 1.8rem; } }

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .detailMain__cont.show {
    width: 455px !important; }
  .detailMain__cont__inner {
    width: 455px !important;
    padding: 34px; } }

.detailMain__cont {
  background: #fff;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 1px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22);
          transition-timing-function: cubic-bezier(0.895, 0.03, 0.685, 0.22); }
  .detailMain__cont.show {
    width: 485px; }
  .detailMain__cont.detailMain__cont--r {
    left: auto;
    right: 8.35%; }

.detailMain__cont__inner {
  opacity: 0;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-delay: .75s;
          transition-delay: .75s;
  width: 485px;
  padding: 34px; }
  .detailMain__cont__inner.show {
    opacity: 1; }

/* detailSct
 ========================================================================== */
.detailSct__ttl {
  font-size: 0;
  line-height: 1;
  margin-bottom: 15px; }
  .detailSct__ttl .num,
  .detailSct__ttl .txt {
    display: inline-block;
    vertical-align: middle;
    font-weight: 500; }
  .detailSct__ttl .num {
    border: none;
    font-family: "Crimson Text", serif; }
  .detailSct__ttl .txt {
    display: inline-block;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
    vertical-align: middle;
    letter-spacing: .2em;
    position: relative;
    top: 2px; }
    @media all and (-ms-high-contrast: none) {
      .detailSct__ttl .txt {
        font-family: "メイリオ", Meiryo, sans-serif; } }

.detailSct__sttl {
  font-weight: 700;
  margin-bottom: 10px; }
  .detailSct__sttl + p {
    padding-top: 0 !important; }

.detailSct__cont__pic span {
  display: block; }

.detailSct__cont__pic__caption {
  text-align: right;
  line-height: 1.2; }

.detailSct__lineCont {
  position: relative; }
  .detailSct__lineCont:before {
    content: '';
    width: 1px;
    height: 100%;
    background: #ccc;
    position: absolute;
    left: 0;
    top: 0; }

.detailSct__lineCont__treatise,
.detailSct__lineCont__headline {
  position: relative; }
  .detailSct__lineCont__treatise:last-child,
  .detailSct__lineCont__headline:last-child {
    margin-bottom: 0; }
  .detailSct__lineCont__treatise:before,
  .detailSct__lineCont__headline:before {
    content: '';
    background: #000;
    position: absolute;
    top: 0; }
  .detailSct__lineCont__treatise p,
  .detailSct__lineCont__headline p {
    line-height: 2; }

.detailSct__lineCont__career li {
  line-height: 2; }
  .detailSct__lineCont__career li:last-child {
    margin-bottom: 0; }

.detailSct__table th,
.detailSct__table td {
  font-weight: 500;
  padding: 3px 0;
  text-align: left; }

.detailSct__table th {
  padding-right: 16px;
  white-space: nowrap; }

@media screen and (min-width: 768px) {
  .detailSct:after {
    content: '';
    display: block;
    clear: both; }
  .detailSct__ttl .num {
    width: 90px;
    font-size: 60px;
    font-size: 6rem; }
  .detailSct__ttl .txt {
    padding-bottom: 12px;
    border-bottom: 3px solid #000;
    max-width: calc(100% - 90px);
    font-size: 20px;
    font-size: 2rem; }
  .detailSct__sttl {
    padding-top: 13px; }
  .detailSct__cont {
    margin-bottom: -5%;
    overflow: hidden; }
    .detailSct__cont > div {
      width: 47.5%;
      overflow: hidden; }
      .detailSct__cont > div:nth-child(n+1) {
        margin: 0 5% 5% 0; }
      .detailSct__cont > div:nth-child(2n) {
        margin-right: 0; }
    .detailSct__cont .tbl-cmn {
      margin-top: 55px; }
      .detailSct__cont .tbl-cmn th {
        white-space: nowrap; }
    .detailSct__cont .linkList {
      margin-bottom: -5px; }
      .detailSct__cont .linkList:after {
        content: '';
        display: block;
        clear: both; }
      .detailSct__cont .linkList li {
        float: left;
        margin: 0 40px 5px 0; }
        .detailSct__cont .linkList li:last-child {
          margin-right: 0; }
        .detailSct__cont .linkList li a {
          text-decoration: underline; }
          .detailSct__cont .linkList li a:hover {
            text-decoration: none; }
  .sct01 {
    margin-bottom: 120px; }
    .sct01 .detailSct__ttl {
      margin-bottom: 45px; }
  .sct01.ph_none > div,
  .sct01.ph_none .detailSct__cont__txt {
    width: 100%; }
  .detailSct__cont__txt {
    float: left;
    line-height: 2;
    font-size: 16px;
    font-size: 1.6rem; }
  .detailSct__cont__pic {
    float: right;
    text-align: right; }
  .detailSct__cont__pic__caption {
    margin-top: 16px;
    font-size: 13px;
    font-size: 1.3rem; }
  .detailSct__wrap {
    margin-bottom: calc(100px - 5%);
    overflow: hidden; }
    .detailSct__wrap:after {
      content: '';
      display: block;
      clear: both; }
    .detailSct__wrap > .detailSct {
      width: 47.5%;
      overflow: hidden; }
      .detailSct__wrap > .detailSct:nth-child(n+1) {
        margin: 0 5% 5% 0; }
      .detailSct__wrap > .detailSct:nth-child(2n) {
        margin-right: 0; }
    .detailSct__wrap .sct02 {
      float: left; }
    .detailSct__wrap .sct03 {
      float: right; }
  .detailSct__lineCont {
    padding: 26px 0 26px 35px; }
  .detailSct__lineCont__treatise:before,
  .detailSct__lineCont__headline:before {
    width: 13px;
    height: 4px;
    left: -34px; }
  .detailSct__lineCont__treatise p,
  .detailSct__lineCont__headline p {
    line-height: 2;
    padding-top: 13px; }
  .detailSct__lineCont__treatise {
    margin-bottom: 55px; }
  .detailSct__lineCont__headline {
    margin-bottom: 34px; } }

@media screen and (max-width: 767px) {
  .detailSct {
    padding: 0 20px;
    margin-bottom: 55px; }
    .detailSct:last-child {
      margin-bottom: 0; }
  .detailSct__ttl .num {
    width: 60px;
    font-size: 45px;
    font-size: 4.5rem; }
  .detailSct__ttl .txt {
    padding-bottom: 8px;
    border-bottom: 2px solid #000;
    max-width: calc(100% - 60px);
    font-size: 18px;
    font-size: 1.8rem; }
  .detailSct__sttl {
    padding-top: 16px; }
  .detailSct__cont .tbl-cmn {
    margin-top: 20px; }
    .detailSct__cont .tbl-cmn th {
      white-space: nowrap; }
  .detailSct__cont .linkList li:last-child {
    margin-right: 0; }
  .detailSct__cont .linkList li a {
    text-decoration: underline; }
  .detailSct__cont__txt {
    line-height: 2;
    margin-bottom: 25px; }
  .detailSct__cont__pic__caption {
    margin-top: 10px;
    font-size: 12px;
    font-size: 1.2rem; }
  .detailSct__wrap {
    margin-bottom: 55px; }
  .detailSct__lineCont {
    height: auto !important;
    padding: 16px 0 16px 21px; }
  .detailSct__lineCont__treatise,
  .detailSct__lineCont__headline {
    margin-bottom: 34px; }
    .detailSct__lineCont__treatise:before,
    .detailSct__lineCont__headline:before {
      width: 10px;
      height: 3px;
      left: -20px; }
    .detailSct__lineCont__treatise p,
    .detailSct__lineCont__headline p {
      line-height: 2;
      padding-top: 10px; } }

/* .questionSct
 ========================================================================== */
.questionSct__ttl__wrap {
  position: relative; }

.questionSct__ttl img {
  width: 100%; }

.questionsSct__list__q,
.questionsSct__list__a {
  font-weight: 700;
  position: relative;
  line-height: 1.4;
  font-size: 18px;
  font-size: 1.8rem; }
  .questionsSct__list__q span,
  .questionsSct__list__a span {
    padding-left: 50px;
    display: block; }
  .questionsSct__list__q:before,
  .questionsSct__list__a:before {
    font-family: "Crimson Text", serif;
    font-weight: 400;
    position: absolute;
    line-height: 1;
    left: 0;
    top: -5px;
    font-size: 32px;
    font-size: 3.2rem; }
  .questionsSct__list__q:after,
  .questionsSct__list__a:after {
    content: '';
    width: 1px;
    height: 46px;
    background: #bbb;
    -webkit-transform: rotate(35deg);
            transform: rotate(35deg);
    position: absolute;
    top: 0; }

.questionsSct__list__q:before {
  content: 'Q'; }

.questionsSct__list__q:after {
  left: 22px; }

.questionsSct__list__a {
  margin-top: 40px; }
  .questionsSct__list__a:before {
    content: 'A'; }
  .questionsSct__list__a:after {
    left: 20px; }

.questionsSct__list__txt {
  line-height: 2; }

@media screen and (min-width: 768px) {
  .questionsSct {
    margin-bottom: 160px; }
  .questionSct__ttl__wrap {
    padding-bottom: 60px;
    margin-bottom: 80px; }
  .questionSct__pic {
    position: absolute;
    bottom: 0;
    right: 60px; }
  .questionsSct__list {
    display: -webkit-box;
    display: flex; }
  .questionsSct__list__item {
    border-right: 1px solid #ccc;
    -webkit-box-flex: 1;
            flex: 1; }
    .questionsSct__list__item:nth-child(1) {
      padding-right: 30px !important;
      padding-left: 0 !important; }
    .questionsSct__list__item:nth-child(2) {
      padding: 0 30px; }
    .questionsSct__list__item:last-child {
      border-right: none;
      padding-left: 30px;
      padding-right: 0; }
  .questionsSct__list__txt {
    line-height: 2;
    margin-top: 40px;
    font-size: 16px;
    font-size: 1.6rem; } }

@media screen and (max-width: 767px) {
  .questionsSct {
    padding: 0 20px;
    margin-bottom: 55px; }
  .questionSct__ttl__wrap {
    margin-bottom: 30px; }
  .questionSct__pic {
    /* display: none; */ }
  .questionsSct__list__item {
    margin-bottom: 50px; }
    .questionsSct__list__item:last-child {
      margin-bottom: 0; }
  .questionsSct__list__q,
  .questionsSct__list__a {
    font-size: 16px;
    font-size: 1.6rem; }
    .questionsSct__list__q span,
    .questionsSct__list__a span {
      padding-left: 40px;
      display: block; }
    .questionsSct__list__q:before,
    .questionsSct__list__a:before {
      top: -2px;
      font-size: 24px;
      font-size: 2.4rem; }
    .questionsSct__list__q:after,
    .questionsSct__list__a:after {
      height: 34px; }
  .questionsSct__list__q:after {
    left: 20px; }
  .questionsSct__list__a {
    margin-top: 20px; }
    .questionsSct__list__a:after {
      left: 16px; }
  .questionsSct__list__txt {
    line-height: 2;
    margin-top: 25px;
    font-size: 14px;
    font-size: 1.4rem; } }

/* .groupList
 ========================================================================== */
.groupList {
  border-top: 1px solid #000;
  padding-top: 60px; }

.groupList__sttl {
  font-weight: 700;
  margin-bottom: 30px;
  line-height: 1;
  font-size: 16px;
  font-size: 1.6rem; }

.groupList__item li {
  position: relative;
  vertical-align: top; }
  .groupList__item li a {
    display: block; }
    .groupList__item li a:after {
      content: '';
      display: block;
      clear: both; }

.groupList__img {
  float: left; }

.groupList__txt {
  float: right; }
  .groupList__txt .icon-theme {
    width: 100px;
    text-align: center;
    padding: 4px 5px;
    margin-bottom: 16px;
    font-size: 12px;
    font-size: 1.2rem; }

.groupList__name {
  line-height: 1.2;
  font-size: 16px;
  font-size: 1.6rem; }

.groupList__core:first-child {
  margin-bottom: 30px; }

.groupList__core:nth-child(2) {
  border-top: 1px solid #ccc;
  padding-top: 30px;
  margin-bottom: 30px; }

.groupList__core:nth-child(3) {
  border-top: 1px solid #ccc;
  padding-top: 30px; }

@media screen and (min-width: 768px) {
  .groupList .btn {
    width: 300px;
    padding: 20px; }
  .groupList > *:not(:last-child) {
    margin-bottom: 30px; }
  .groupList__img {
    width: 100px; }
  .groupList__txt {
    padding-left: 30px;
    width: calc(100% - 100px); }
  .groupList__item {
    margin-bottom: -3%;
    overflow: hidden;
    font-size: 0; }
    .groupList__item li {
      display: inline-block;
      width: 22.75%;
      overflow: hidden; }
      .groupList__item li a {
        -webkit-transition-duration: .25s;
                transition-duration: .25s; }
        .groupList__item li a:hover {
          text-decoration: none;
          opacity: .5; }
      .groupList__item li:after {
        content: '';
        display: block;
        clear: both; }
      .groupList__item li:nth-child(n+1) {
        margin: 0 3% 3% 0; }
      .groupList__item li:nth-child(4n) {
        margin-right: 0; }
  .groupList__core:nth-child(3) {
    margin-bottom: 60px; } }

@media screen and (max-width: 767px) {
  .groupList {
    padding: 50px 20px 0; }
    .groupList .btn {
      padding: 16px; }
    .groupList > *:not(:last-child) {
      margin-bottom: 40px; }
  .groupList__img {
    width: 50%; }
  .groupList__txt {
    width: 50%; }
  .groupList__item li {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #ccc; }
    .groupList__item li:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
      border-bottom: none; }
  .groupList__img {
    padding-right: 40px; }
    .groupList__img img {
      width: 100%; }
  .groupList__core:nth-child(3) {
    margin-bottom: 40px; } }

/* ==========================================================================
   02. publications
   ========================================================================== */
.publicationsSct__box {
  display: none; }
  .publicationsSct__box.active {
    display: block;
    -webkit-animation: show .5s linear 0s;
            animation: show .5s linear 0s; }

.publicationsList {
  position: relative; }
  .publicationsList:before {
    content: '';
    width: 1px;
    height: 100%;
    background: #ccc;
    position: absolute;
    left: 0;
    top: 0; }

.publicationsList__item {
  position: relative; }
  .publicationsList__item:last-child {
    margin-bottom: 0; }
  .publicationsList__item:before {
    content: '';
    background: #000;
    position: absolute;
    top: 0; }
  .publicationsList__item p,
  .publicationsList__item span {
    line-height: 2; }
  .publicationsList__item span {
    display: block;
    position: absolute; }

.publicationsSct__select .select {
  background: #000;
  color: #fff; }

.publicationsSct__select:after {
  border-color: #fff !important;
  right: 30px;
  z-index: 10; }

@media screen and (min-width: 768px) {
  .publicationsSct {
    position: relative; }
    .publicationsSct .line-ttl {
      margin-bottom: 21px; }
  .publicationsSct__select {
    position: absolute;
    right: 0;
    top: 0;
    width: 206px; }
    .publicationsSct__select .select {
      padding: 10px 45px 10px 30px;
      font-size: 14px;
      font-size: 1.4rem; }
    .publicationsSct__select:after {
      height: 6px;
      width: 6px; }
  .publicationsList {
    padding: 26px 0 26px 80px; }
  .publicationsList__item {
    margin-bottom: 55px; }
    .publicationsList__item:before {
      width: 13px;
      height: 4px;
      left: -80px; }
    .publicationsList__item p {
      line-height: 2;
      padding-top: 13px; }
    .publicationsList__item span {
      top: 13px;
      left: -42px; } }

@media screen and (max-width: 767px) {
  .publicationsSct {
    padding: 0 20px; }
    .publicationsSct .line-ttl {
      margin-bottom: 16px; }
  .publicationsSct__select {
    width: 100%;
    margin-bottom: 20px; }
    .publicationsSct__select .select {
      padding-right: 50px; }
  .publicationsList {
    height: auto !important;
    padding: 16px 0 16px 60px; }
  .publicationsList__item {
    margin-bottom: 34px; }
    .publicationsList__item:before {
      width: 10px;
      height: 3px;
      left: -60px; }
    .publicationsList__item p {
      line-height: 2;
      padding-top: 10px; }
    .publicationsList__item span {
      top: 10px;
      left: -30px; } }

/* ==========================================================================
   03. staff
   ========================================================================== */
/* ==========================================================================
 スタッフ
 ========================================================================== */
.contents-main__pic {
  display: block; }
  .contents-main__pic img {
    width: 100%; }

.contents-main__lead {
  line-height: 2; }

.box--contents__sttl {
  font-weight: 700; }

.box--contents_txt,
.box--contents_pic {
  margin: 0 !important; }

@media screen and (min-width: 768px) {
  .contents-main {
    margin-top: 95px; }
  .contents-main__lead {
    margin-top: 75px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--contents_txt {
    width: 37% !important;
    padding-right: 5%; }
  .box--contents_pic {
    width: 63% !important; }
  .box--contents__sttl {
    margin-bottom: 13px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--contents_pic img {
    width: 100%; }
  .btn_size--mail {
    width: 676px;
    margin: 0 auto; } }

@media screen and (max-width: 767px) {
  .contents-main {
    padding: 0 20px; }
  .contents-main__lead {
    margin-top: 30px; }
  .box--contents_txt,
  .box--contents_pic {
    float: none; }
  .box--contents__sttl {
    margin-bottom: 8px;
    font-size: 16px;
    font-size: 1.6rem; }
  .box--contents_txt {
    width: 100% !important;
    margin-bottom: 21px !important; }
  .box--contents_pic {
    width: 100% !important; } }
